.page {
    &__head {
        @media (max-width: $media-m) {
            padding: 0 8px;
        }

        .wrapper {
            align-items: flex-end;
            padding-top: 33px;
            padding-bottom: 48px;

            @media (max-width: $media-m) {
                padding-top: 24px;
                padding-bottom: 40px;
            }
        }

        .title {
            margin-top: 8px;

            h2 {
                margin: 0;
                font-size: 24px;
                line-height: 1.3;
                font-weight: 700;
            }
        }
    }

    &__box {
        padding: 20px;
        background-color: #fff;
        border: 1px solid $border-gray;
        border-radius: 20px;

        @media (max-width: $media-m) {
            padding: 16px;
        }
    }
}